:root {
	--global-bg: #fff;
	--global-txt: #000;
	--global-white-opacity: #ffffff9e;
	--grid-margin: 2.5px;
	--grid-standart-size: 400px;
	--rule-trans: .3s ease-in-out;
	--menu-height: 75px;
}

body {
	margin: unset!important;
	
	 font-family: "Tenor Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  
	background-color: var(--global-bg);
}

footer {
	font-size: 0.8em;
	margin-top: 30px;
	padding: 15px 30px;
	border-top: 1px solid;
	display: flex;
	justify-content: space-between;
}

header {
	padding: 15px;
    box-sizing: border-box;
    position: fixed;
    width: 100%;
	text-align: center;
}

header, footer {
	background: #162e51;
	color: #fff;
}

a {
	text-decoration: unset;
	color: var(--global-txt);
	transition: font-weight var(--rule-trans);
}

a:not(.item-container):hover {
	font-weight: 600;
	transition: font-weight var(--rule-trans);
}

input, select {
	margin-bottom: 10px;
}

input, select {
	width: 100%;
    padding: 15px;
    border: 1px solid;
	background-color: #0000000d;
}

input:focus-visible, select:focus-visible {
	outline: unset!important;
    outline-offset: unset!important;
	background-color: #fff;
}

label {
	display: block;
    font-size: 11px;
    color: #00000099;
	font-weight: 500;
    text-transform: uppercase;
}

.to-b>label:not(:first-child) {
	margin-top:15px;
}

button:not(disabled), .btn:not(.disabled),   {
	cursor: pointer!important;
}
h1, h2, h3, h4, h5, h6, header, .project-creator, .btn, button, .disabled {
	user-select: none!important;
}

button {
    font-optical-sizing: auto;
    font-style: normal;
	border: unset;
}

button, .btn {
	box-sizing: border-box;
	display: block;
	height: 40px;
	font-size: 12px;
    min-width: 100px;
    background-color: #e5e5e5;
	color: #000;
    text-transform: uppercase;
	text-align: center;
    font-weight: 700;
	padding: 10px;
	align-content: center;
	/*padding-block: 0;*/
		
	transition: background-color .3s linear;
}

button:hover, .btn:hover {
	background-color: #0000000a;
}

button disabled, .btn.disabled {
    color: #8b8b8b;
}

h1, h2, h3, h4, h5, h6 {
    margin-block-start: unset;
	margin-block-end: unset;
	text-transform: uppercase;
}

h1 {
	line-height: 30px;
}

@media (min-width: 1891px) {

}

.disabled,input:disabled {
	opacity: 0.5!important;
	pointer-events: none;
}

.disabled input {
	pointer-events: none;
}

.hidden {
	display: none!important;
}

.hidden-o {
	opacity: 0!important;
	transition: opacity .1s var(--rule-trans)!important;
}

.project-creator {
    padding: 5px;
    background: #0000003d;
    border-radius: 5px;
    text-transform: uppercase;
}

.project-creator>a {
	color: #fff!important;
}

.container-default {
	height: 100%;
    padding: 15px;
    padding-top: calc(60px + 15px);
    box-sizing: border-box;
}
